Page MenuHomeElementl

only run example tests on py3.8
ClosedPublic

Authored by sandyryza on Apr 13 2021, 9:23 PM.

Diff Detail

Repository
R1 dagster
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

alangenfeld added inline comments.
.buildkite/dagster-buildkite/dagster_buildkite/steps/dagster.py
253–267

ultra nit: the indirection here feels odd to me, would just [SupportedPython.V3_8] directly

This revision is now accepted and ready to land.Apr 13 2021, 10:04 PM
.buildkite/dagster-buildkite/dagster_buildkite/steps/dagster.py
253–267

my thinking: suppose we want to expand coverage to Python 3.9. we'd probably want to move the examples up? to do that, someone would need to redo the (admittedly quite small) work I did here to find all example ModuleBuldSpecs.

This revision was automatically updated to reflect the committed changes.